/* CSS Document */
BODY {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
margin : 0; 
padding : 0; 
background-color : #000000; 
text-align : left; 
margin-left : 0; 
margin-right : auto; 
} 
#footertext a:link {
color : #CDCFCF; 
text-decoration : none; 
} 
#footertext a:visited {
color : #CDCFCF; 
text-decoration : none; 
} 
#footertext a:hover {
color : #CDCFCF; 
text-decoration : underline; 
} 
#bodytext a:link {
color : #CDCFCF; 
text-decoration : none; 
} 
#bodytext a:visited {
color : #CDCFCF; 
text-decoration : none; 
} 
#bodytext a:hover {
color : #CDCFCF; 
text-decoration : underline; 
} 
#wrapper {
margin : 0px auto 0px 0px; 
width : 1027px; 
text-align : left; 
}
#wrappertop {
margin : 0px auto 0px 0px; 
width : 100%; 
text-align : left; 
background-image : url(../images/topfiller.gif); 
background-repeat : repeat-x; 
height : 174px; 
float : left
}

#topimage {
width : 1024px; 
height : 174px; 
background-image : url(../images/zapracing_01.gif); 
background-repeat : no-repeat; 
float : left; 
}

#menu {
width :1027px;
height: 22px;
margin: 0;  
float : left;
font-size: 0; 
} 
#undermenuimage { 
	background-image: url(../images/zapracing_15.gif);
	background-repeat : no-repeat; 
	height: 38px;
	width:1024px;
	float : left;
	font-size: 0;
} 

#holder {
width:744px;
margin : 0;
float : left;
height:auto;
font-size: 0;
padding:0;
}

#topcontent {
	background-image:url(../images/zapracing-topcontent1.gif);
	background-repeat:no-repeat;
	height: 60px;
	width: 745px;
	margin : 0;
	padding:0;
	float : left;
	font-size: 0; 
	}
#middlecontent {
	background-image:url(../images/contentline1.gif);
	width: 745px;
	float : left;
	background-repeat: repeat-y;
	margin : 0;
	padding:0;
	padding-bottom:30px;
	font-size: 0; 
	min-height : 370px;
	height:auto;
	}
/* for Internet Explorer */
/*\*/
* html #middlecontent {
height: 370px;
}
/**/
#bottomcontent {
	background-image:url(../images/zapracing-bottomcontent1.gif);
	background-repeat:no-repeat;
	height: 35px;
	width: 745px;
	margin : 0;
	float : left;
	font-size: 0; 
	}
#rightcontent {
	background-image:url(../images/zapracing-rightcontent1.gif);
	background-repeat:no-repeat;
	height: 534px;
	width: 282px;
	margin : 0;
	padding:0;
	font-size : 0;
	float : right;
	}	
#footer {
	width:940px;
	height : 20px; 
	text-align:center;
	float:left;
	}
	
#bodytext {
position:relative;
width: 480px;
font-size:12px;
color:#CDCFCF;
padding:0;
margin-left:50px;
margin-top:3px;
line-height: 16px;
float:left;
}
#lefttext{
position:relative;
width: 145px;
font-size:12px;
color:#CDCFCF;
padding-left:40px;
margin-top:3px;
float:left;
}
#bodytexttitle{
margin: 0;
padding: 0;
width:100%;
margin-bottom:20px;
color:#CDCFCF;
font-size:16px;
font-weight:bold;
letter-spacing: 3px;
float:left;
}
#toptitleboxtext{
padding:0;
padding-left : 40px;
color:#CDCFCF;
font-size:18px;
font-weight:bold;
letter-spacing: 3px;
line-height: 45px;
float:left;
}

#footertext {
font-size : 9px; 
color : #CDCFCF; 
margin-top : 5px; 
text-align : center; 
letter-spacing : 1px; 
} 
#ZAPpicholder {
width:540px;
margin : 0;
float : right;
height:auto;
font-size: 0;
}
.ZAPpic {
text-align:center;
padding-right:60px;
padding-top:50px;
padding-left:60px;
float:right;
font-size:0;
}

.ZAPpicleft {
text-align:center;
padding-right:0px;
padding-top:10px;
padding-bottom:0px;
padding-left:0px;
font-size:0;
}
.ZAPpicright {
text-align:left;
float:left;
padding-right:0px;
padding-top:70px;
padding-bottom:0px;
padding-left:20px;
width: 155px;
height:290px;
font-size:0;
}